<div class="w-1/3 px-2">
    <BandList @bands={{@model}} />
    <LinkTo
        @route="bands.new"
        class="inline-block ml-2 mt-2 p-2 rounded bg-purple-600 shadow-md hover:shadow-lg hover:text-white hover:bg-purple-500 focus:outline-none"
        data-test-rr="new-band-button">
        Add band
    </LinkTo>
</div>
<div class="w-2/3 px-2">
    {{outlet}}
</div>